--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Two Casemaps are equal if they have the same upper and lower ranges
full_name: Irc::Casemap#==
is_singleton: false
name: ==
params: (arg)
visibility: public
